homepage: "http://commonmark.org"
language: c++
primary_contact: "jgm@berkeley.edu"
auto_ccs:
  - "wellnhofer@aevum.de"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - memory
  - undefined
  - dataflow
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/commonmark/cmark.git'
